buggsy2

À propos de moi

Information développeur
Nom buggsy2
Utilisateur depuis July 2, 2011
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

Tab Utilities Lite CE

Noté 3 sur 5 étoiles

Wish I could read Chinese and Japanese, maybe it would have the solution to the tabs recently displaying "Connecting" after they're done connecting. Alas, I had to disable this useful add-on.

Cette critique est pour une version précédente du module (1.6.140613.1-signed). 

Tab Utilities

1.6pre4 works good enough Noté 4 sur 5 étoiles

1.6pre4 works good enough for me on FF20.0.1 Certainly better than not having this extension. 1 star off for not updating soon! When updated properly I WILL donate, everybody else should too.

Cette critique est pour une version précédente du module (1.5.1). 

DuckDuckGo (HTTP)

Noté 1 sur 5 étoiles

"Sorry, you need a Mozilla-based browser such as Firefix" wtf, that's what I have.

Cette critique est pour une version précédente du module (20110219). 

User Agent Switcher

Meh Noté 3 sur 5 étoiles

Odd interface, very out-of-date UAs, not convinced it's even working. Didn't crash FF though. I'm deleting it and trying something else.

Evernote Web Clipper

Evernote: 5; Web Clipper: 2 Noté 2 sur 5 étoiles

I've been using Evernote and this web clipper for almost 2 years. Evernote is great, but their Web Clipper seems to be broken too often for different reasons. Each time it stops working, I keep trying it, thinking I'm doing something wrong. Then I remember to look at the reviews, since the developers never note any problems. I see a string of recent reviews pointing out the problem and workaround, if any (the latest is to disable DTA). I implement the workaround and Evernote Web Clipper works again until the next FF upgrade and conflict.

I have more than a dozen extensions and none suffer as much as Web Clipper from conflicts and screwups.

Cette critique est pour une version précédente du module (5.0.0.214840).  Cet utilisateur a 2 revues précédentes sur ce module.

Evernote Web Clipper

Noté 4 sur 5 étoiles

When it works it's great. 1 star off because often enough this add-on is broken, either behind FF updates, or ahead of them. The January 23, 2012 version doesn't work with FF 9.

Cette critique est pour une version précédente du module (5.0.0.214840).  Cet utilisateur a d'autres revues sur ce module.

Evernote Web Clipper

Does not work with FF 5.0, Ubuntu Noté 3 sur 5 étoiles

Works on my Win7 OSs, but with FF 5.0 and Ubuntu (latest), neither the context menu nor the icon do anything.

Cette critique est pour une version précédente du module (4.0.0.155231).